Клуб API Карт

Некорректная работа под IE8

mcronni
20 марта 2009, 18:34

Уведомление в связи с выходом новой версии Internet Explorer.

В некоторых случаях под IE8 возможна некорректная работа API Яндекс.Карт.

Для кооректной работы с браузером Internet Explorer 8 необходимо использовать следующий метатег:
<meta http-equiv="X-UA-Compatible" content="IE=7"/>

В ближайшее время мы постараемся устранить все сложности связанные с работой под новым браузером.

1 комментарий
Подписаться на комментарии к посту
Статьи по теме: Новый IE8 так и остался самым медленным браузером IE8 взломали за 5 мин Также если посмотреть ACID-тесты, то тоже как-то не очень... http://acid3.acidtests.org/ http://en.wikipedia.org/wiki/Acid3 Firefox 3.0.7 - 71/100 (Firefox 3.6a1pre - 94/100) Konqueror 4.2.1 - 85/100 (Konqueror snapshot 4.2.67 (r940805) - 87/100) Opera 9.64 - 85/100 (Opera 10.0 Alpha 1 - 100/100) Safari 3.2.2 - 75/100 (Safari 4 Beta - 100/100) Google Chrome 1.0 - 79/100 (Google Chrome 2.0.170.0 - 100/100) А у релиза IE8.0 результат всего 20/100. З.Ы. По скорости IE8.0 все же побыстрее, чем IE7. Так что результат все же есть =)